{"openapi":"3.0.1","info":{"title":"RCSB PDB Data API","description":"Provides programmatic access to information and annotations stored in the Protein Data Bank. <br>Models are generated from JSON schema version: <b> 1.61.0 </b>","contact":{"name":"RCSB PDB","url":"https://www.rcsb.org","email":"info@rcsb.org"},"license":{"name":"Apache 2.0","url":"https://www.apache.org/licenses/LICENSE-2.0.html"},"version":"1.61.0"},"servers":[{"url":"/","description":"Default Server"}],"tags":[{"name":"Chemical Component Service","description":"provides access to information about chemical components from which the relevant chemical structures can be constructed."},{"name":"Entity Instance Service","description":"provides access to information about structures at the level of unique molecular molecular instances (chains)"},{"name":"Entity Service","description":"provides access to information about structures at the level of unique molecular entities"},{"name":"Entry Service","description":"provides access to information about structures at the top entry level"},{"name":"Interface Service","description":"provides access to information about pairwise polymeric interfaces present in assemblies"},{"name":"Schema Service","description":"Provides access to the RCSB PDB data schemas. The data schema is powered by the JSON Schema (json-schema.org) language."},{"name":"Entity Service","description":"provides access to information about structures at the level of unique macromolecular entities"},{"name":"Repository Holdings Service","description":"provides access to information about holdings in the PDB repository."},{"name":"Entity Instance Service","description":"provides access to information about structures at the level of unique molecular instances (chains)"},{"name":"Groups Service","description":"provides access to groups formed by aggregating individual structures, sequences or assemblies that share a degree of similarity"},{"name":"Assembly Service","description":"provides access to information about structures at the quaternary structure level"}],"paths":{"/graphql":{"get":{"tags":["graph-ql-controller"],"operationId":"executeGet","parameters":[{"name":"query","in":"query","required":true,"schema":{"type":"string"}},{"name":"operationName","in":"query","required":false,"schema":{"type":"string"}},{"name":"variables","in":"query","required":false,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"type":"object","additionalProperties":{"type":"object"}}}}}}},"post":{"tags":["graph-ql-controller"],"operationId":"executePost","requestBody":{"content":{"application/json":{"schema":{"type":"object","additionalProperties":{"type":"object"}}}},"required":true},"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/schema/uniprot":{"get":{"tags":["Schema Service"],"summary":"Get UniProt (integrated data) schema.","operationId":"getUniprotMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/schema/pubmed":{"get":{"tags":["Schema Service"],"summary":"Get PubMed (integrated data) schema.","operationId":"getPubmedMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/schema/polymer_entity_instance":{"get":{"tags":["Schema Service"],"summary":"Get polymer instance schema.","operationId":"getPolymerEntityInstanceMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/schema/polymer_entity":{"get":{"tags":["Schema Service"],"summary":"Get polymer entity schema.","operationId":"getPolymerEntityMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/schema/nonpolymer_entity_instance":{"get":{"tags":["Schema Service"],"summary":"Get non-polymer instance schema.","operationId":"getNonPolymerEntityInstanceMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/schema/nonpolymer_entity":{"get":{"tags":["Schema Service"],"summary":"Get non-polymer entity schema.","operationId":"getNonPolymerEntityMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/schema/entry":{"get":{"tags":["Schema Service"],"summary":"Get entry schema.","operationId":"getEntryMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/schema/drugbank":{"get":{"tags":["Schema Service"],"summary":"Get DrugBank (integrated data) schema.","operationId":"getDrugbankMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/schema/chem_comp":{"get":{"tags":["Schema Service"],"summary":"Get chemical component/BIRD schema.","operationId":"getChemCompMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/schema/branched_entity_instance":{"get":{"tags":["Schema Service"],"summary":"Get branched instance schema.","operationId":"getBranchedEntityInstanceMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/schema/branched_entity":{"get":{"tags":["Schema Service"],"summary":"Get branched entity schema.","operationId":"getBranchedEntityMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/schema/assembly":{"get":{"tags":["Schema Service"],"summary":"Get assembly schema.","operationId":"getAssemblyMetadata","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"string"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"string"}}}}}}},"/rest/v1/holdings/unreleased":{"get":{"tags":["Repository Holdings Service"],"summary":"Get a list of unreleased structures with descriptions.","operationId":"getUnreleasedEntries","parameters":[{"name":"ids","in":"query","description":"A comma separated unreleased entry ID list.","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/UnreleasedEntry"}}}}},"204":{"description":"No Content.\n Request did not return any results.","content":{"*/*":{"schema":{"type":"object"}}}},"400":{"description":"Bad Request.\n Parameter input is not valid.","content":{"*/*":{"schema":{"type":"object"}}}},"404":{"description":"Not found.\n Requested resource was not found.","content":{"*/*":{"schema":{"type":"object"}}}},"500":{"description":"Internal Server Error.\n Server encountered unexpected error.","content":{"*/*":{"schema":{"type":"object"}}}}}}},"/rest/v1/holdings/unreleased/{entry_id}":{"get":{"tags":["Repository Holdings Service"],"summary":"Get the description of unreleased structure that is being processed or on hold waiting for release.","operationId":"getUnreleasedEntryById","parameters":[{"name":"entry_id","in":"path","description":"ID of the entry that needs to be fetched.","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/UnreleasedEntry"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"object"}}}}}}},"/rest/v1/holdings/unreleased/entry_ids":{"get":{"tags":["Repository Holdings Service"],"summary":"Get the list of unreleased entry IDs.","operationId":"getUnreleasedEntryIds","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"array","items":{"type":"string"}}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"object"}}}}}}},"/rest/v1/holdings/status":{"get":{"tags":["Repository Holdings Service"],"summary":"Get the status and status code of a list of entry IDs.","operationId":"getEntryStatuses","parameters":[{"name":"ids","in":"query","description":"A comma separated entry ID list.","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/CombinedEntry"}}}}},"204":{"description":"No Content.\n Request did not return any results.","content":{"*/*":{"schema":{"type":"object"}}}},"400":{"description":"Bad Request.\n Parameter input is not valid.","content":{"*/*":{"schema":{"type":"object"}}}},"404":{"description":"Not found.\n Requested resource was not found.","content":{"*/*":{"schema":{"type":"object"}}}},"500":{"description":"Internal Server Error.\n Server encountered unexpected error.","content":{"*/*":{"schema":{"type":"object"}}}}}}},"/rest/v1/holdings/status/{entry_id}":{"get":{"tags":["Repository Holdings Service"],"summary":"Get the status and status code of a structure.","operationId":"getEntryStatus","parameters":[{"name":"entry_id","in":"path","description":"ID of the entry that needs to be fetched.","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CombinedEntry"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"object"}}}}}}},"/rest/v1/holdings/removed/{entry_id}":{"get":{"tags":["Repository Holdings Service"],"summary":"Get the description of the structure that was removed from the PDB repository.","operationId":"getRemovedEntryById","parameters":[{"name":"entry_id","in":"path","description":"ID of the entry that needs to be fetched.","required":true,"schema":{"type":"string","example":"1HHB"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/RemovedEntry"}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"object"}}}}}}},"/rest/v1/holdings/removed/entry_ids":{"get":{"tags":["Repository Holdings Service"],"summary":"Get the list of removed entry IDs.","operationId":"getRemovedEntryIds","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"array","items":{"type":"string"}}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"object"}}}}}}},"/rest/v1/holdings/current/prd_ids":{"get":{"tags":["Repository Holdings Service"],"summary":"Get the list of current PRD IDs for BIRD entries.","operationId":"getCurrentPrdIds","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"array","items":{"type":"string"}}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"object"}}}}}}},"/rest/v1/holdings/current/entry_ids":{"get":{"tags":["Repository Holdings Service"],"summary":"Get the list of current entry IDs.","operationId":"getCurrentEntryIds","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"array","items":{"type":"string"}}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"object"}}}}}}},"/rest/v1/holdings/current/ccd_ids":{"get":{"tags":["Repository Holdings Service"],"summary":"Get the list of current CCD IDs.","operationId":"getCurrentCcdIds","responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"array","items":{"type":"string"}}}}},"404":{"description":"Not Found","content":{"*/*":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/uniprot/{entry_id}/{entity_id}":{"get":{"tags":["Entity Service"],"summary":"Get UniProt annotations for a given macromolecular entity (identified by ENTRY ID and ENTITY ID).","operationId":"getUniprotByEntityId","parameters":[{"name":"entry_id","in":"path","description":"ENTRY ID of the entry.","required":true,"schema":{"type":"string","example":"4G22"}},{"name":"entity_id","in":"path","description":"ENTITY ID of the polymer entity.","required":true,"schema":{"type":"string","example":1}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/CoreUniprot"}}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/pubmed/{entry_id}":{"get":{"tags":["Entry Service"],"summary":"Get PubMed annotations (data integrated from PubMed) for a given entry's primary citation.","operationId":"getPubmedByEntryId","parameters":[{"name":"entry_id","in":"path","description":"ENTRY ID of the entry.","required":true,"schema":{"type":"string","example":"4ACQ"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CorePubmed"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/polymer_entity_instance/{entry_id}/{asym_id}":{"get":{"tags":["Entity Instance Service"],"summary":"Get polymer entity instance (a.k.a chain) data by ENTRY ID and ASYM ID (label_asym_id).","operationId":"getPolymerEntityInstanceById","parameters":[{"name":"entry_id","in":"path","description":"ENTRY ID of the entry.","required":true,"schema":{"type":"string","example":"2FBW"}},{"name":"asym_id","in":"path","description":"ASYM ID (label_asym_id) of the instance (chain).","required":true,"schema":{"type":"string","example":"E"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CorePolymerEntityInstance"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/polymer_entity_groups/{group_id}":{"get":{"tags":["Groups Service"],"summary":"Get a group object that aggregates all polymer entities associated with the specified UniProt ID or sequence cluster ID","operationId":"getPolymerEntityGroupById","parameters":[{"name":"group_id","in":"path","description":"Group ID","required":true,"schema":{"type":"string","example":"Q3Y9I6"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/GroupPolymerEntity"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}},"400":{"description":"Bad Request","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/polymer_entity/{entry_id}/{entity_id}":{"get":{"tags":["Entity Service"],"summary":"Get polymer entity data by ENTRY ID and ENTITY ID.","operationId":"getPolymerEntityById","parameters":[{"name":"entry_id","in":"path","description":"ENTRY ID of the entry.","required":true,"schema":{"type":"string","example":"4G22"}},{"name":"entity_id","in":"path","description":"ENTITY ID of the polymer entity.","required":true,"schema":{"type":"string","example":1}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CorePolymerEntity"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/nonpolymer_entity_instance/{entry_id}/{asym_id}":{"get":{"tags":["Entity Instance Service"],"summary":"Get non-polymer entity instance description by ENTRY ID and ASYM ID (label_asym_id).","operationId":"getNonPolymerEntityInstanceById","parameters":[{"name":"entry_id","in":"path","description":"ENTRY ID of the entry.","required":true,"schema":{"type":"string","example":"2FBW"}},{"name":"asym_id","in":"path","description":"ASYM ID (label_asym_id) of the instance (chain).","required":true,"schema":{"type":"string","example":"J"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CoreNonpolymerEntityInstance"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/nonpolymer_entity_groups/{group_id}":{"get":{"tags":["Groups Service"],"summary":"Get a group object that aggregates all non-polymer entities associated with the specified Chemical Component ID","operationId":"getNonPolymerEntityGroupById","parameters":[{"name":"group_id","in":"path","description":"Group ID","required":true,"schema":{"type":"string","example":"HEM"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/GroupPolymerEntity"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}},"400":{"description":"Bad Request","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/nonpolymer_entity/{entry_id}/{entity_id}":{"get":{"tags":["Entity Service"],"summary":"Get non-polymer entity data by ENTRY ID and ENTITY ID.","operationId":"getNonPolymerEntityById","parameters":[{"name":"entry_id","in":"path","description":"ENTRY ID of the entry.","required":true,"schema":{"type":"string","example":"4G22"}},{"name":"entity_id","in":"path","description":"ENTITY ID of the non-polymer entity.","required":true,"schema":{"type":"string","example":2}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CoreNonpolymerEntity"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/interface/{entry_id}/{assembly_id}/{interface_id}":{"get":{"tags":["Interface Service"],"summary":"Get pairwise polymeric interface description by ENTRY ID, ASSEMBLY ID and INTERFACE ID.","operationId":"getInterfaceById","parameters":[{"name":"entry_id","in":"path","description":"ENTRY ID of the entry.","required":true,"schema":{"type":"string","example":"1RH7"}},{"name":"assembly_id","in":"path","description":"ASSEMBLY ID of the biological assembly.","required":true,"schema":{"type":"string","example":1}},{"name":"interface_id","in":"path","description":"INTERFACE ID of the pairwise polymeric interface.","required":true,"schema":{"type":"string","example":1}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CoreInterface"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/group_provenance/{group_provenance_id}":{"get":{"tags":["Groups Service"],"summary":"Describes aggregation method used to create groups","operationId":"getGroupProvenanceById","parameters":[{"name":"group_provenance_id","in":"path","description":"Group provenance ID","required":true,"schema":{"type":"string","example":"provenance_sequence_identity"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/GroupProvenance"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/entry_groups/{group_id}":{"get":{"tags":["Groups Service"],"summary":"Get a group object that aggregates all entries associated with the specified PDB Group Deposition ID","operationId":"getEntryGroupById","parameters":[{"name":"group_id","in":"path","description":"Group ID","required":true,"schema":{"type":"string","example":"G_1002011"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/GroupEntry"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}},"400":{"description":"Bad Request","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/entry/{entry_id}":{"get":{"tags":["Entry Service"],"summary":"Get structure by ENTRY ID.","operationId":"getEntryById","parameters":[{"name":"entry_id","in":"path","description":"ENTRY ID of the entry.","required":true,"schema":{"type":"string","example":"4ACQ"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CoreEntry"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/drugbank/{comp_id}":{"get":{"tags":["Chemical Component Service"],"summary":"Get DrugBank annotations (integrated from DrugBank resource) for a given chemical component (identified by CHEM COMP ID) .","operationId":"getDrugBankByChemCompId","parameters":[{"name":"comp_id","in":"path","description":"CHEM COMP ID that uniquely identifies the chemical component.\n For protein polymer entities, this is the three-letter code for the amino acid.\n For nucleic acid polymer entities, this is the one-letter code for the base.","required":true,"schema":{"type":"string","example":"CFF"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CoreDrugbank"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/chemcomp/{comp_id}":{"get":{"tags":["Chemical Component Service"],"summary":"Get chemical component (ligands, small molecules and monomers) by CCD ID.","operationId":"getChemCompById","parameters":[{"name":"comp_id","in":"path","description":"CHEM COMP ID that uniquely identifies the chemical component.\n For protein polymer entities, this is the three-letter code for the amino acid.\n For nucleic acid polymer entities, this is the one-letter code for the base.","required":true,"schema":{"type":"string","example":"CFF"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CoreChemComp"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/branched_entity_instance/{entry_id}/{asym_id}":{"get":{"tags":["Entity Instance Service"],"summary":"Get branched entity instance description by ENTRY ID and ASYM ID.","operationId":"getBranchedEntityInstanceById","parameters":[{"name":"entry_id","in":"path","description":"ID of the entry that needs to be fetched.","required":true,"schema":{"type":"string","example":"1US2"}},{"name":"asym_id","in":"path","description":"ID of the instance (chain) that needs to be fetched.","required":true,"schema":{"type":"string","example":"C"}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CorePolymerEntityInstance"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/branched_entity/{entry_id}/{entity_id}":{"get":{"tags":["Entity Service"],"summary":"Get branched entity description by ENTRY ID and ENTITY ID.","operationId":"getBranchedEntityById","parameters":[{"name":"entry_id","in":"path","description":"ID of the entry that needs to be fetched.","required":true,"schema":{"type":"string","example":"4CYG"}},{"name":"entity_id","in":"path","description":"ID of the entity that needs to be fetched.","required":true,"schema":{"type":"string","example":2}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CorePolymerEntity"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}},"/rest/v1/core/assembly/{entry_id}/{assembly_id}":{"get":{"tags":["Assembly Service"],"summary":"Get structural assembly description by ENTRY ID and ASSEMBLY ID.","operationId":"getAssemblyById","parameters":[{"name":"entry_id","in":"path","description":"ENTRY ID of the entry.","required":true,"schema":{"type":"string","example":"1RH7"}},{"name":"assembly_id","in":"path","description":"ASSEMBLY ID of the biological assembly candidate.","required":true,"schema":{"type":"string","example":1}}],"responses":{"200":{"description":"OK","content":{"application/json;charset=utf-8":{"schema":{"$ref":"#/components/schemas/CoreAssembly"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object"}}}}}}}},"components":{"schemas":{"RcsbRepositoryHoldingsPrerelease":{"required":["entity_id"],"type":"object","properties":{"entity_id":{"type":"string","description":"The polymer entity identifier.","example":"1"},"seq_one_letter_code":{"type":"string","description":"Chemical sequence expressed as string of one-letter amino acid codes.\n Modifications and non-standard amino acids are represented parenthetically\n as 3-letter codes.","example":"HHHHAKQRSG..., AUCGGAAU..., (DG}(DA)(DT)(DA)(DT)...\n"}}},"RcsbRepositoryHoldingsUnreleased":{"type":"object","properties":{"audit_authors":{"type":"array","description":"Names of the authors of the entry.","items":{"type":"string","description":"Names of the authors of the entry."}},"author_prerelease_sequence_status":{"type":"string","description":"The prerelease status for the molecular sequences for the entry .","example":"RELEASE IMMEDIATELY\n","enum":["HOLD FOR PUBLICATION","HOLD FOR RELEASE","RELEASE IMMEDIATELY","RELEASE NOW"]},"deposit_date":{"type":"string","description":"The entry deposition date.","format":"date-time"},"deposit_date_coordinates":{"type":"string","description":"The deposition date of entry coordinate data.","format":"date-time"},"deposit_date_nmr_restraints":{"type":"string","description":"The deposition date of entry NMR restraint data.","format":"date-time"},"deposit_date_structure_factors":{"type":"string","description":"The deposition date of entry structure factor data.","format":"date-time"},"hold_date_coordinates":{"type":"string","description":"The embargo date of entry coordinate data.","format":"date-time"},"hold_date_nmr_restraints":{"type":"string","description":"The embargo date of entry NMR restraint data.","format":"date-time"},"hold_date_structure_factors":{"type":"string","description":"The embargo date of entry structure factor data.","format":"date-time"},"prerelease_sequence_available_flag":{"type":"string","description":"A flag to indicate the molecular sequences for an unreleased entry are available.","example":"Y\n","enum":["N","Y"]},"release_date":{"type":"string","description":"The release date for the entry.","format":"date-time"},"status_code":{"type":"string","description":"The release status for the entry.","example":"HPUB\n","enum":["AUCO","AUTH","HOLD","HPUB","POLC","PROC","REFI","REPL","WAIT","WDRN"]},"title":{"type":"string","description":"The entry title.","example":"The structure of this interesting pathogen molecule\n"}}},"RcsbRepositoryHoldingsUnreleasedEntryContainerIdentifiers":{"required":["entry_id"],"type":"object","properties":{"entry_id":{"type":"string","description":"The PDB entry accession code.","example":"1KIP\n"},"rcsb_id":{"type":"string","description":"The RCSB entry identifier.","example":"1KIP\n"},"update_id":{"type":"string","description":"Identifier for the data exchange status record.","example":"2019_24\n"}}},"UnreleasedEntry":{"required":["rcsb_id"],"type":"object","properties":{"rcsb_repository_holdings_prerelease":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbRepositoryHoldingsPrerelease"}},"rcsb_repository_holdings_unreleased":{"$ref":"#/components/schemas/RcsbRepositoryHoldingsUnreleased"},"rcsb_repository_holdings_unreleased_entry_container_identifiers":{"$ref":"#/components/schemas/RcsbRepositoryHoldingsUnreleasedEntryContainerIdentifiers"},"rcsb_id":{"type":"string","description":"The RCSB entry identifier.","example":"1KIP\n"}}},"CombinedEntry":{"required":["rcsb_id"],"type":"object","properties":{"rcsb_repository_holdings_combined":{"$ref":"#/components/schemas/RcsbRepositoryHoldingsCombined"},"rcsb_repository_holdings_combined_entry_container_identifiers":{"$ref":"#/components/schemas/RcsbRepositoryHoldingsCombinedEntryContainerIdentifiers"},"rcsb_id":{"type":"string","description":"The RCSB entry identifier.","example":"1KIP\n"}}},"RcsbRepositoryHoldingsCombined":{"type":"object","properties":{"id_code_replaced_by_latest":{"type":"string","description":"The latest superseding PDB accession code for the removed entry.","example":"4HHB\n"},"status":{"type":"string","description":"The status category for the entry.","example":"CURRENT\n","enum":["CURRENT","REMOVED","UNRELEASED"]},"status_code":{"type":"string","description":"The status code for the entry.","example":"HPUB\n","enum":["AUCO","AUTH","HOLD","HPUB","OBS","POLC","PROC","REFI","REL","REPL","RMVD","TRSF","WAIT","WDRN"]}}},"RcsbRepositoryHoldingsCombinedEntryContainerIdentifiers":{"required":["entry_id"],"type":"object","properties":{"entry_id":{"type":"string","description":"The PDB entry accession code.","example":"1KIP\n"},"rcsb_id":{"type":"string","description":"The RCSB entry identifier.","example":"1KIP\n"},"update_id":{"type":"string","description":"Identifier for the current data exchange status record.","example":"2018_23\n"}}},"RcsbRepositoryHoldingsInsilicoModels":{"type":"object","properties":{"audit_authors":{"type":"array","description":"Names of the authors of the entry.","items":{"type":"string","description":"Names of the authors of the entry."}},"deposit_date":{"type":"string","description":"The entry deposition date.","format":"date-time"},"id_codes_replaced_by":{"type":"array","description":"The list of superseding PDB accession codes for the removed insilico model entry.","items":{"type":"string","description":"The list of superseding PDB accession codes for the removed insilico model entry."}},"release_date":{"type":"string","description":"The release date for the entry.","format":"date-time"},"remove_date":{"type":"string","description":"The removal date for the entry.","format":"date-time"},"status_code":{"type":"string","description":"The release status for the entry.","example":"HPUB\n","enum":["OBS","TRSF","WDRN"]},"title":{"type":"string","description":"The entry title.","example":"The structure of this interesting pathogen molecule\n"}}},"RcsbRepositoryHoldingsRemoved":{"type":"object","properties":{"audit_authors":{"type":"array","description":"Names of the authors of the entry.","items":{"type":"string","description":"Names of the authors of the entry."}},"deposit_date":{"type":"string","description":"The entry deposition date.","format":"date-time"},"details":{"type":"string","description":"The entry title.","example":"An improved ligand starting model was found to significantly improve the model\nand refinement statistics for this entry.\n"},"id_codes_replaced_by":{"type":"array","description":"The list of superseding PDB accession codes for the removed entry.","items":{"type":"string","description":"The list of superseding PDB accession codes for the removed entry."}},"release_date":{"type":"string","description":"The initial date the entry was released in the PDB repository.","format":"date-time"},"remove_date":{"type":"string","description":"The date the entry was removed from the PDB repository.","format":"date-time"},"repository_content_types":{"type":"array","description":"The list of content types associated with this removed entry.","items":{"type":"string","description":"The list of content types associated with this removed entry.","enum":["Combined NMR data (NEF)","Combined NMR data (NMR-STAR)","NMR chemical shifts","NMR restraints V1","NMR restraints V2","assembly PDB","assembly mmCIF","entry PDB","entry PDB bundle","entry PDBML","entry mmCIF","structure factors"]},"enum":["Combined NMR data (NEF)","Combined NMR data (NMR-STAR)","NMR chemical shifts","NMR restraints V1","NMR restraints V2","assembly PDB","assembly mmCIF","entry PDB","entry PDB bundle","entry PDBML","entry mmCIF","structure factors"]},"title":{"type":"string","description":"The entry title.","example":"The structure of this interesting pathogen molecule\n"}}},"RcsbRepositoryHoldingsRemovedAuditAuthor":{"required":["ordinal_id"],"type":"object","properties":{"audit_author":{"type":"string","description":"Name of the audit author of the entry.","example":"Bleary, Percival R.\n"},"ordinal_id":{"type":"integer","description":"An ordinal identifier for an audit author in an entry.","format":"int32"}}},"RcsbRepositoryHoldingsRemovedEntryContainerIdentifiers":{"required":["entry_id"],"type":"object","properties":{"entry_id":{"type":"string","description":"The PDB entry accession code.","example":"1KIP\n"},"rcsb_id":{"type":"string","description":"The RCSB entry identifier.","example":"1KIP\n"},"update_id":{"type":"string","description":"Identifier for the data exchange status record.","example":"2019_24\n"}}},"RcsbRepositoryHoldingsSuperseded":{"type":"object","properties":{"id_codes_superseded":{"type":"array","description":"The PDB accesion codes supersed by this entry.","items":{"type":"string","description":"The PDB accesion codes supersed by this entry."}}}},"RcsbRepositoryHoldingsTransferred":{"type":"object","properties":{"audit_authors":{"type":"array","description":"Names of the authors of the entry.","items":{"type":"string","description":"Names of the authors of the entry."}},"deposit_date":{"type":"string","description":"The entry deposition date.","format":"date-time"},"release_date":{"type":"string","description":"The release date for the entry.","format":"date-time"},"remote_accession_code":{"type":"string","description":"The prerelease status for the molecular sequences for the entry .","example":"ma-czyyf\n"},"remote_repository_name":{"type":"string","description":"For the transferred content, the remote repository name.","example":"Model Archive\n"},"repository_content_types":{"type":"array","description":"The types of transferred content.","items":{"type":"string","description":"The types of transferred content.","enum":["Combined NMR data (NEF)","Combined NMR data (NMR-STAR)","NMR chemical shifts","NMR restraints","coordinates","structure factors"]},"enum":["Combined NMR data (NEF)","Combined NMR data (NMR-STAR)","NMR chemical shifts","NMR restraints","coordinates","structure factors"]},"status_code":{"type":"string","description":"The release status for the entry.","example":"HPUB\n","enum":["TRSF"]},"title":{"type":"string","description":"The entry title.","example":"The structure of this interesting pathogen molecule\n"}}},"RemovedEntry":{"required":["rcsb_id"],"type":"object","properties":{"rcsb_repository_holdings_insilico_models":{"$ref":"#/components/schemas/RcsbRepositoryHoldingsInsilicoModels"},"rcsb_repository_holdings_removed":{"$ref":"#/components/schemas/RcsbRepositoryHoldingsRemoved"},"rcsb_repository_holdings_removed_audit_author":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbRepositoryHoldingsRemovedAuditAuthor"}},"rcsb_repository_holdings_removed_entry_container_identifiers":{"$ref":"#/components/schemas/RcsbRepositoryHoldingsRemovedEntryContainerIdentifiers"},"rcsb_repository_holdings_superseded":{"$ref":"#/components/schemas/RcsbRepositoryHoldingsSuperseded"},"rcsb_repository_holdings_transferred":{"$ref":"#/components/schemas/RcsbRepositoryHoldingsTransferred"},"rcsb_id":{"type":"string","description":"The RCSB entry identifier.","example":"1KIP\n"}}},"CoreEntityAlignmentsAlignedRegions":{"required":["length","query_begin","target_begin"],"type":"object","properties":{"target_begin":{"type":"integer","description":"NCBI sequence start position","format":"int32"},"query_begin":{"type":"integer","description":"Entity seqeunce start position","format":"int32"},"length":{"type":"integer","description":"Aligned region length","format":"int32"}},"description":"Aligned region"},"CoreEntityAlignmentsCoreEntityIdentifiers":{"required":["entity_id","entry_id"],"type":"object","properties":{"entry_id":{"type":"string"},"entity_id":{"type":"string"}},"description":"core_entity identifiers"},"CoreEntityAlignmentsScores":{"required":["query_coverage","query_length","target_coverage","target_length"],"type":"object","properties":{"target_coverage":{"type":"integer","format":"int32"},"query_coverage":{"type":"integer","format":"int32"},"target_length":{"type":"integer","format":"int32"},"query_length":{"type":"integer","format":"int32"}},"description":"Alignment scores"},"CoreUniprot":{"required":["rcsb_uniprot_container_identifiers"],"type":"object","properties":{"rcsb_id":{"type":"string","description":"Primary accession number of a given UniProtKB entry."},"rcsb_uniprot_container_identifiers":{"$ref":"#/components/schemas/RcsbUniprotContainerIdentifiers"},"rcsb_uniprot_accession":{"type":"array","items":{"type":"string"}},"rcsb_uniprot_entry_name":{"type":"array","items":{"type":"string"}},"rcsb_uniprot_keyword":{"type":"array","items":{"$ref":"#/components/schemas/RcsbUniprotKeyword"}},"rcsb_uniprot_protein":{"$ref":"#/components/schemas/RcsbUniprotProtein"},"rcsb_uniprot_feature":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbUniprotFeature"}},"rcsb_uniprot_annotation":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbUniprotAnnotation"}},"rcsb_uniprot_external_reference":{"type":"array","items":{"$ref":"#/components/schemas/RcsbUniprotExternalReference"}},"rcsb_uniprot_alignments":{"$ref":"#/components/schemas/RcsbUniprotAlignments"}}},"GeneName":{"type":"object","properties":{"type":{"type":"string","enum":["PRIMARY","SYNONYM","ORDERED_LOCUS","ORF"]},"value":{"type":"string"}}},"RcsbUniprotAlignments":{"type":"object","properties":{"core_entity_alignments":{"type":"array","items":{"$ref":"#/components/schemas/RcsbUniprotAlignmentsCoreEntityAlignments"}}},"description":"UniProt pairwise sequence alignments."},"RcsbUniprotAlignmentsCoreEntityAlignments":{"required":["aligned_regions","scores"],"type":"object","properties":{"scores":{"$ref":"#/components/schemas/CoreEntityAlignmentsScores"},"aligned_regions":{"type":"array","description":"Aligned region","items":{"$ref":"#/components/schemas/CoreEntityAlignmentsAlignedRegions"}},"core_entity_identifiers":{"$ref":"#/components/schemas/CoreEntityAlignmentsCoreEntityIdentifiers"}}},"RcsbUniprotAnnotation":{"type":"object","properties":{"annotation_id":{"type":"string","description":"An identifier for the annotation."},"assignment_version":{"type":"string","description":"Identifies the version of the annotation assignment."},"description":{"type":"string","description":"A description for the annotation."},"name":{"type":"string","description":"A name for the annotation."},"provenance_source":{"type":"string","description":"Code identifying the individual, organization or program that\n assigned the annotation."},"type":{"type":"string","description":"A type or category of the annotation.","enum":["disease","phenotype","GO","InterPro"]},"annotation_lineage":{"type":"array","items":{"$ref":"#/components/schemas/RcsbUniprotAnnotationAnnotationLineage"}},"additional_properties":{"type":"array","items":{"$ref":"#/components/schemas/RcsbUniprotAnnotationAdditionalProperties"}}}},"RcsbUniprotAnnotationAdditionalProperties":{"type":"object","properties":{"name":{"type":"string","description":"The additional property name","example":"INTERPRO_TYPE\n","enum":["INTERPRO_TYPE"]},"values":{"type":"array","description":"The value(s) of the additional property","items":{"type":"object","description":"The value(s) of the additional property"}}}},"RcsbUniprotAnnotationAnnotationLineage":{"type":"object","properties":{"depth":{"type":"integer","description":"Members of the annotation lineage as parent lineage depth (1-N)","format":"int32"},"id":{"type":"string","description":"Members of the annotation lineage as parent class identifiers."},"name":{"type":"string","description":"Members of the annotation lineage as parent class names."}}},"RcsbUniprotContainerIdentifiers":{"type":"object","properties":{"uniprot_id":{"type":"string","description":"Primary accession number of a given UniProtKB entry."},"reference_sequence_identifiers":{"type":"array","items":{"$ref":"#/components/schemas/RcsbUniprotContainerIdentifiersReferenceSequenceIdentifiers"}}}},"RcsbUniprotContainerIdentifiersReferenceSequenceIdentifiers":{"type":"object","properties":{"database_accession":{"type":"string","description":"Reference database accession code"},"database_isoform":{"type":"string","description":"Reference database identifier for the sequence isoform"},"database_name":{"type":"string","description":"Reference database name"},"provenance_source":{"type":"string","description":"Source of the reference database assignment"}}},"RcsbUniprotExternalReference":{"type":"object","properties":{"reference_id":{"type":"string"},"reference_name":{"type":"string","enum":["IMPC","GTEX","PHAROS"]},"provenance_source":{"type":"string"}}},"RcsbUniprotFeature":{"type":"object","properties":{"assignment_version":{"type":"string","description":"Identifies the version of the feature assignment."},"description":{"type":"string","description":"A description for the feature."},"feature_id":{"type":"string","description":"An identifier for the feature."},"name":{"type":"string","description":"A name for the feature."},"provenance_source":{"type":"string","description":"Code identifying the individual, organization or program that\n assigned the feature."},"reference_scheme":{"type":"string","description":"Code residue coordinate system for the assigned feature."},"type":{"type":"string","description":"A type or category of the feature.","enum":["ACTIVE_SITE","BINDING_SITE","CALCIUM_BINDING_REGION","CHAIN","COMPOSITIONALLY_BIASED_REGION","CROSS_LINK","DNA_BINDING_REGION","DOMAIN","GLYCOSYLATION_SITE","INITIATOR_METHIONINE","LIPID_MOIETY_BINDING_REGION","METAL_ION_BINDING_SITE","MODIFIED_RESIDUE","MUTAGENESIS_SITE","NON_CONSECUTIVE_RESIDUES","NON_TERMINAL_RESIDUE","NUCLEOTIDE_PHOSPHATE_BINDING_REGION","PEPTIDE","PROPEPTIDE","REGION_OF_INTEREST","REPEAT","NON_STANDARD_AMINO_ACID","SEQUENCE_CONFLICT","SEQUENCE_VARIANT","SHORT_SEQUENCE_MOTIF","SIGNAL_PEPTIDE","SITE","SPLICE_VARIANT","TOPOLOGICAL_DOMAIN","TRANSIT_PEPTIDE","TRANSMEMBRANE_REGION","UNSURE_RESIDUE","ZINC_FINGER_REGION","INTRAMEMBRANE_REGION"]},"feature_positions":{"type":"array","items":{"$ref":"#/components/schemas/RcsbUniprotFeatureFeaturePositions"}}}},"RcsbUniprotFeatureFeaturePositions":{"required":["beg_seq_id"],"type":"object","properties":{"beg_comp_id":{"type":"string","description":"An identifier for the monomer(s) corresponding to the feature assignment."},"beg_seq_id":{"type":"integer","description":"An identifier for the monomer at which this segment of the feature begins.","format":"int32"},"end_seq_id":{"type":"integer","description":"An identifier for the monomer at which this segment of the feature ends.","format":"int32"},"value":{"type":"number","description":"The value for the feature over this monomer segment.","format":"double"},"values":{"type":"array","description":"The value(s) for the feature over this monomer segment.","items":{"type":"number","description":"The value(s) for the feature over this monomer segment.","format":"double"}}}},"RcsbUniprotKeyword":{"type":"object","properties":{"id":{"type":"string","description":"A unique keyword identifier.","example":"KW-0275, KW-0597\n"},"value":{"type":"string","description":"Human-readable keyword term.","example":"Lipid metabolism, Phosphoprotein, Fatty acid biosynthesis\n"}}},"RcsbUniprotProtein":{"type":"object","properties":{"sequence":{"type":"string","description":"Protein sequence data for canonical protein sequence."},"name":{"$ref":"#/components/schemas/RcsbUniprotProteinName"},"function":{"$ref":"#/components/schemas/RcsbUniprotProteinFunction"},"gene":{"type":"array","description":"The name(s) of the gene(s) that code for the protein sequence(s) described in the entry.","items":{"$ref":"#/components/schemas/RcsbUniprotProteinGene"}},"source_organism":{"$ref":"#/components/schemas/RcsbUniprotProteinSourceOrganism"},"ec":{"uniqueItems":true,"type":"array","description":"Enzyme Commission (EC) number(s).","items":{"$ref":"#/components/schemas/RcsbUniprotProteinEc"}}}},"RcsbUniprotProteinEc":{"type":"object","properties":{"number":{"type":"string"},"provenance_code":{"type":"string","description":"Historical record of the data attribute."}},"description":"Enzyme Commission (EC) number(s)."},"RcsbUniprotProteinFunction":{"type":"object","properties":{"details":{"type":"string","description":"General function(s) of a protein."},"provenance_code":{"type":"string","description":"Historical record of the data attribute."}}},"RcsbUniprotProteinGene":{"type":"object","properties":{"name":{"type":"array","items":{"$ref":"#/components/schemas/GeneName"}}},"description":"The name(s) of the gene(s) that code for the protein sequence(s) described in the entry."},"RcsbUniprotProteinName":{"required":["provenance_code","value"],"type":"object","properties":{"value":{"type":"string","description":"Name that allows to unambiguously identify a protein.","example":"Hemoglobin alpha\n"},"provenance_code":{"type":"string","description":"Historical record of the data attribute."}}},"RcsbUniprotProteinSourceOrganism":{"required":["provenance_code","scientific_name"],"type":"object","properties":{"scientific_name":{"type":"string","description":"The scientific name of the organism in which a protein occurs."},"taxonomy_id":{"type":"integer","description":"NCBI Taxonomy identifier for the organism in which a protein occurs.","format":"int32"},"provenance_code":{"type":"string","description":"Historical record of the data attribute."}},"description":"Taxonomy information on the organism that is the source of the protein sequence."},"CorePubmed":{"required":["rcsb_pubmed_container_identifiers"],"type":"object","properties":{"rcsb_id":{"type":"string","description":"Unique integer value assigned to each PubMed record."},"rcsb_pubmed_container_identifiers":{"$ref":"#/components/schemas/RcsbPubmedContainerIdentifiers"},"rcsb_pubmed_central_id":{"type":"string","description":"Unique integer value assigned to each PubMed Central record."},"rcsb_pubmed_doi":{"type":"string","description":"Persistent identifier used to provide a link to an article location on the Internet."},"rcsb_pubmed_abstract_text":{"type":"string","description":"A concise, accurate and factual mini-version of the paper contents."},"rcsb_pubmed_affiliation_info":{"uniqueItems":true,"type":"array","items":{"type":"string"}},"rcsb_pubmed_mesh_descriptors":{"uniqueItems":true,"type":"array","items":{"type":"string"}},"rcsb_pubmed_mesh_descriptors_lineage":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPubmedMeshDescriptorsLineage"}}}},"RcsbPubmedContainerIdentifiers":{"type":"object","properties":{"pubmed_id":{"type":"integer","description":"UID assigned to each PubMed record.","format":"int32"}}},"RcsbPubmedMeshDescriptorsLineage":{"type":"object","properties":{"id":{"type":"string","description":"Identifier for MeSH classification term.","example":"E01.370.225.500.388, H01.181\n"},"name":{"type":"string","description":"MeSH classification term.","example":"Chemistry, Mammals, Therapeutic Uses\n"},"depth":{"type":"integer","description":"Hierarchy depth.","format":"int32"}}},"CorePolymerEntityInstance":{"required":["rcsb_id"],"type":"object","properties":{"pdbx_modification_feature":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/PdbxModificationFeature"}},"pdbx_struct_special_symmetry":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/PdbxStructSpecialSymmetry"}},"pdbx_vrpt_summary_entity_fit_to_map":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/PdbxVrptSummaryEntityFitToMap"}},"pdbx_vrpt_summary_entity_geometry":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/PdbxVrptSummaryEntityGeometry"}},"rcsb_latest_revision":{"$ref":"#/components/schemas/RcsbLatestRevision"},"rcsb_ligand_neighbors":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbLigandNeighbors"}},"rcsb_polymer_entity_instance_container_identifiers":{"$ref":"#/components/schemas/RcsbPolymerEntityInstanceContainerIdentifiers"},"rcsb_polymer_instance_annotation":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerInstanceAnnotation"}},"rcsb_polymer_instance_feature":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerInstanceFeature"}},"rcsb_polymer_instance_feature_summary":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerInstanceFeatureSummary"}},"rcsb_polymer_instance_info":{"$ref":"#/components/schemas/RcsbPolymerInstanceInfo"},"rcsb_polymer_struct_conn":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerStructConn"}},"struct_asym":{"$ref":"#/components/schemas/StructAsym"},"rcsb_id":{"type":"string","description":"A unique identifier for each object in this entity instance container formed by\n an 'dot' (.) separated concatenation of entry and entity instance identifiers.","example":"1KIP.A\n"}}},"PdbxModificationFeature":{"type":"object","properties":{"category":{"type":"string","description":"The category of protein modification.","example":"Named protein modification\n","enum":["ADP-ribose","Amino acid","Biotin","Carbohydrate","Chromophore/chromophore-like","Covalent chemical modification","Crosslinker","Disulfide bridge","Flavin","Heme/heme-like","Isopeptide bond","Lipid/lipid-like","Metal coordination","Named protein modification","Non-standard linkage","Non-standard residue","Nucleotide monophosphate","Terminal acetylation","Terminal amidation"]},"comp_id_linking_atom":{"type":"string","description":"The atom on the modification group that covalently links the \n modification to the residue that is being modified. This is \n only added when the protein modification is linked and so the \n amino acid group and the modification group are described by \n separate CCDs.","example":"C1\n"},"label_asym_id":{"type":"string","description":"A component of the identifier for the chemical component that \n describes the protein modification.\n\n This data item is a pointer to _atom_site.label_asym_id in the \n ATOM_SITE category.","example":"E\n"},"label_comp_id":{"type":"string","description":"A component of the identifier for the chemical component that \n describes the protein modification.\n\n This data item is a pointer to _atom_site.label_comp_id in the \n ATOM_SITE category.","example":"SEP, PLM\n"},"label_seq_id":{"type":"integer","description":"A component of the identifier for the chemical component that \n describes the protein modification.\n\n This data item is a pointer to _atom_site.label_seq_id in the \n ATOM_SITE category.","format":"int32"},"modified_residue_id":{"type":"string","description":"Chemical component identifier for the amino acid residue that is being modified.","example":"CYS\n"},"modified_residue_id_linking_atom":{"type":"string","description":"The atom on the polypeptide residue group that covalently links \n the modification to the residue that is being modified. This is \n only added when the protein modification is linked and so the \n amino acid group and the modification group are described by \n separate CCDs.","example":"SG\n"},"modified_residue_label_asym_id":{"type":"string","description":"A component of the identifier for the chemical component that \n is being modified.\n\n This data item is a pointer to _atom_site.label_asym_id in the \n ATOM_SITE category.","example":"A\n"},"modified_residue_label_comp_id":{"type":"string","description":"A component of the identifier for the chemical component that \n is being modified.\n\n This data item is a pointer to _atom_site.label_comp_id in the \n ATOM_SITE category.","example":"CYS\n"},"modified_residue_label_seq_id":{"type":"integer","description":"A component of the identifier for the chemical component that \n is being modified.\n\n This data item is a pointer to _atom_site.label_seq_id in the \n ATOM_SITE category.","format":"int32"},"modified_residue_symmetry":{"type":"string","description":"Describes the symmetry operation that should be applied to the\n chemical component that is being modified.","example":"1_555\n"},"rcsb_modified_residue_id":{"type":"array","description":"Chemical component identifier for the amino acid residue that is being modified.","items":{"type":"string","description":"Chemical component identifier for the amino acid residue that is being modified."}},"symmetry":{"type":"string","description":"Describes the symmetry operation that should be applied to the\n protein modification group.","example":"1_555\n"},"type":{"type":"string","description":"The type of protein modification.","example":"Phosphorylation\n","enum":["(3-Aminopropyl)(5'-adenosyl)phosphono amidation","(3R)-3-Hydroxybutyrylation","12-Hydroxyfarnesylation","12-Oxomyristoylation","12R-Hydroxymyristoylation","14-Hydroxy-10,13-dioxo-7-heptadecenoic acid","2,3-Dicarboxypropylation","2-Aminoadipylation","2-Aminoethylphosphorylation","2-Cholinephosphorylation","2-Hydroxyisobutyrylation","2-Oxo-5,5-dimethylhexanoylation","2-Oxobutanoic acid","3-Oxoalanine","3-Phenyllactic acid","4-Phosphopantetheine","ADP-ribosylation","ADP-riboxanation","AMPylation","Acetamidation","Acetamidomethylation","Acetylation","Alanylation","Allysine","Amination","Arachidoylation","Archaeol","Arginylation","Arsenylation","Asparaginylation","Aspartylation","Bacillithiolation","Benzoylation","Benzylation","Beta-amino acid","Beta-hydroxybutyrylation","Beta-lysylation","Beta-mercaptoethanol","Biotinylation","Bromination","Butyrylation","C-Mannosylation","CMPylation","Carbamoylation","Carboxyethylation","Carboxylation","Carboxymethylation","Chlorination","Cholesterylation","Citrullination","Crotonylation","Cyanation","Cysteinylation","D-alanylation","D-arginylation","D-asparaginylation","D-aspartylation","D-cysteinylation","D-glutaminylation","D-glutamylation","D-histidinylation","D-isoleucylation","D-lactate","D-leucylation","D-lysylation","D-methionylation","D-phenylalanylation","D-prolylation","D-serylation","D-threoninylation","D-tryptophanylation","D-tyrosination","D-valylation","Deamidation","Decanoylation","Decarboxylation","Dehydroamino acid","Dehydrocoelenterazination","Dehydrogenation","Dehydroxylation","Deoxidation","Deoxyhypusine","Diacylglycerol","Dihydroxyacetonation","Dimethylamination","Diphosphorylation","Diphthamide","Dipyrromethane methylation","Dopaminylation","Ethylation","Ethylsulfanylation","Farnesylation","Fluorination","Formylation","GMPylation","Geranylgeranylation","Glutaminylation","Glutamylation","Glutarylation","Glutathionylation","Glycerophosphorylation","Glycerylphosphorylethanolamination","Glycylation","Heptanoylation","Hexanoylation","Histaminylation","Histidinylation","Hydrogenation","Hydroperoxylation","Hydroxyamination","Hydroxyethylation","Hydroxylation","Hydroxymethylation","Hydroxysulfanylation","Hypusine","Iodination","Isobutyrylation","Isoleucylation","L-lactate","Lactoylation","Laurylation","Leucylation","Lipoylation","Lysylation","Malonylation","Methacrylation","Methionylation","Methoxylation","Methylamination","Methylation","Methylsulfanylation","Methylsulfation","Myristoylation","N-Glycosylation","N-methylcarbamoylation","N-pyruvic acid 2-iminylation","N6-benzoyllysine","N6-isonicotinyllysine","N6-methacryllysine","Nitration","Nitrosylation","None","Noradrenylation","Norleucine","Norvaline","O-Glycosylation","Octanoylation","Oleoylation","Ornithine","Oxidation","Palmitoleoylation","Palmitoylation","Pentadecanoylation","Pentanoylation","Phenylalanylation","Phosphatidylethanolamine amidation","Phosphoenolpyruvate","Phosphorylation","Prolylation","Propionylation","Pyridoxal phosphate","Pyrrolidone carboxylic acid","Pyruvic acid","Retinoylation","S-Glycosylation","Selanylation","Selenomethionine","Serotonylation","Serylation","Stearoylation","Stereoisomerisation","Succinamide ring","Succination","Succinylation","Sulfanylmethylation","Sulfation","Sulfhydration","Tert-butylation","Tert-butyloxycarbonylation","Threoninylation","Thyroxine","Triiodothyronine","Triphosphorylation","Tryptophanylation","Tyrosination","UMPylation","Valylation","cGMPylation"]}}},"PdbxStructSpecialSymmetry":{"required":["id"],"type":"object","properties":{"PDB_model_num":{"type":"integer","description":"Part of the identifier for the molecular component.\n\nThis data item is a pointer to _atom_site.pdbx_PDB_model_num in the\nATOM_SITE category.","format":"int32"},"auth_seq_id":{"type":"string","description":"Part of the identifier for the molecular component.\n\n This data item is a pointer to _atom_site.auth_seq_id in the\n ATOM_SITE category."},"id":{"type":"integer","description":"The value of _pdbx_struct_special_symmetry.id must uniquely identify\n each item in the PDBX_STRUCT_SPECIAL_SYMMETRY list.\n\n This is an integer serial number.","format":"int32"},"label_asym_id":{"type":"string","description":"Part of the identifier for the molecular component.\n\n This data item is a pointer to _atom_site.label_asym_id in the\n ATOM_SITE category."},"label_comp_id":{"type":"string","description":"Part of the identifier for the molecular component.\n\n This data item is a pointer to _atom_site.label_comp_id in the\n ATOM_SITE category."}}},"PdbxVrptSummaryEntityFitToMap":{"type":"object","properties":{"PDB_model_num":{"type":"integer","description":"The unique model number from _atom_site.pdbx_PDB_model_num.","format":"int32"},"Q_score":{"type":"number","description":"The calculated average Q-score.","format":"double"},"average_residue_inclusion":{"type":"number","description":"The average of the residue inclusions for all residues in this instance","format":"double"}}},"PdbxVrptSummaryEntityGeometry":{"type":"object","properties":{"PDB_model_num":{"type":"integer","description":"The unique model number from _atom_site.pdbx_PDB_model_num.","format":"int32"},"angles_RMSZ":{"type":"number","description":"The overall root mean square of the Z-score for deviations of bond angles in comparison to \n\"standard geometry\" made using the MolProbity dangle program.\nStandard geometry parameters are taken from Engh and Huber (2001) and Parkinson et al. (1996).","format":"double"},"average_residue_inclusion":{"type":"number","description":"The average of the residue inclusions for all residues in this instance","format":"double"},"bonds_RMSZ":{"type":"number","description":"The overall root mean square of the Z-score for deviations of bond lengths in comparison to \n\"standard geometry\" made using the MolProbity dangle program.\nStandard geometry parameters are taken from Engh and Huber (2001) and Parkinson et al. (1996).","format":"double"},"num_angles_RMSZ":{"type":"integer","description":"The number of bond angles compared to \"standard geometry\" made using the MolProbity dangle program.\nStandard geometry parameters are taken from Engh and Huber (2001) and Parkinson et al. (1996).","format":"int32"},"num_bonds_RMSZ":{"type":"integer","description":"The number of bond lengths compared to \"standard geometry\" made using the MolProbity dangle program.\nStandard geometry parameters are taken from Engh and Huber (2001) and Parkinson et al. (1996).","format":"int32"}}},"RcsbLatestRevision":{"type":"object","properties":{"major_revision":{"type":"integer","description":"The major version number of the latest revision.","format":"int32"},"minor_revision":{"type":"integer","description":"The minor version number of the latest revision.","format":"int32"},"revision_date":{"type":"string","description":"The release date of the latest revision item.","format":"date-time"}}},"RcsbLigandNeighbors":{"type":"object","properties":{"alt_id":{"type":"string","description":"Alternate conformer identifier for the target instance."},"atom_id":{"type":"string","description":"The atom identifier for the target instance.","example":"O1, N1, C1\n"},"auth_seq_id":{"type":"integer","description":"The author residue index for the target instance.","format":"int32"},"comp_id":{"type":"string","description":"Component identifier for the target instance."},"distance":{"type":"number","description":"Distance value for this ligand interaction.","format":"double"},"ligand_alt_id":{"type":"string","description":"Alternate conformer identifier for the ligand interaction."},"ligand_asym_id":{"type":"string","description":"The entity instance identifier for the ligand interaction.","example":"A, B\n"},"ligand_atom_id":{"type":"string","description":"The atom identifier for the ligand interaction.","example":"OG, OE1, CD1\n"},"ligand_comp_id":{"type":"string","description":"The chemical component identifier for the ligand interaction.","example":"ASN, TRP, SER\n"},"ligand_entity_id":{"type":"string","description":"The entity identifier for the ligand of interaction.","example":"1, 2\n"},"ligand_is_bound":{"type":"string","description":"A flag to indicate the nature of the ligand interaction is covalent or metal-coordination.","example":"Y, N\n","enum":["N","Y"]},"ligand_model_id":{"type":"integer","description":"Model identifier for the ligand interaction.","format":"int32"},"seq_id":{"type":"integer","description":"The sequence position for the target instance.","format":"int32"}}},"RcsbPolymerEntityInstanceContainerIdentifiers":{"required":["asym_id","entry_id"],"type":"object","properties":{"asym_id":{"type":"string","description":"Instance identifier for this container."},"auth_asym_id":{"type":"string","description":"Author instance identifier for this container."},"auth_to_entity_poly_seq_mapping":{"type":"array","description":"Residue index mappings between author provided and entity polymer sequence positions.\n\n Author residue indices (auth_seq_num) include insertion codes when present.\n The array indices correspond to the indices (1-based) of the deposited sample\n sequence (entity_poly_seq). Unmodelled residues are represented with a \"?\" value.","items":{"type":"string","description":"Residue index mappings between author provided and entity polymer sequence positions.\n\n Author residue indices (auth_seq_num) include insertion codes when present.\n The array indices correspond to the indices (1-based) of the deposited sample\n sequence (entity_poly_seq). Unmodelled residues are represented with a \"?\" value."}},"entity_id":{"type":"string","description":"Entity identifier for the container."},"entry_id":{"type":"string","description":"Entry identifier for the container."},"rcsb_id":{"type":"string","description":"A unique identifier for each object in this entity instance container formed by\n an 'dot' (.) separated concatenation of entry and entity instance identifiers.","example":"1KIP.A\n"}}},"RcsbPolymerInstanceAnnotation":{"required":["ordinal","type"],"type":"object","properties":{"annotation_id":{"type":"string","description":"An identifier for the annotation."},"assignment_version":{"type":"string","description":"Identifies the version of the annotation assignment.","example":"V4_0_2\n"},"description":{"type":"string","description":"A description for the annotation."},"name":{"type":"string","description":"A name for the annotation."},"ordinal":{"type":"integer","description":"Ordinal identifier for this category","format":"int32"},"provenance_source":{"type":"string","description":"Code identifying the individual, organization or program that\n assigned the annotation.","example":"PDB\n"},"type":{"type":"string","description":"A type or category of the annotation.","example":"CATH, SCOP\n","enum":["CATH","ECOD","GlyGen","SCOP","SCOP2"]},"annotation_lineage":{"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerInstanceAnnotationAnnotationLineage"}}}},"RcsbPolymerInstanceAnnotationAnnotationLineage":{"type":"object","properties":{"depth":{"type":"integer","description":"Members of the annotation lineage as parent lineage depth (1-N)","format":"int32"},"id":{"type":"string","description":"Members of the annotation lineage as parent class identifiers."},"name":{"type":"string","description":"Members of the annotation lineage as parent class names."}}},"RcsbPolymerInstanceFeature":{"required":["ordinal","type"],"type":"object","properties":{"assignment_version":{"type":"string","description":"Identifies the version of the feature assignment.","example":"V4_0_2\n"},"description":{"type":"string","description":"A description for the feature."},"feature_id":{"type":"string","description":"An identifier for the feature."},"name":{"type":"string","description":"A name for the feature."},"ordinal":{"type":"integer","description":"Ordinal identifier for this category","format":"int32"},"provenance_source":{"type":"string","description":"Code identifying the individual, organization or program that\n assigned the feature.","example":"CATH, SCOP\n"},"reference_scheme":{"type":"string","description":"Code residue coordinate system for the assigned feature.","example":"PDB entity, UniProt, NCBI\n","enum":["NCBI","PDB entity","PDB entry","UniProt"]},"type":{"type":"string","description":"A type or category of the feature.","example":"CATH, SCOP\n","enum":["ANGLE_OUTLIER","ANGLE_OUTLIERS","ASA","AVERAGE_OCCUPANCY","BEND","BINDING_SITE","BOND_OUTLIER","BOND_OUTLIERS","C-MANNOSYLATION_SITE","CATH","CHIRAL_OUTLIERS","CIS-PEPTIDE","CLASHES","ECOD","HELIX_P","HELX_LH_PP_P","HELX_RH_3T_P","HELX_RH_AL_P","HELX_RH_PI_P","LIGAND_COVALENT_LINKAGE","LIGAND_INTERACTION","LIGAND_METAL_COORDINATION_LINKAGE","MA_QA_METRIC_LOCAL_TYPE_CONTACT_PROBABILITY","MA_QA_METRIC_LOCAL_TYPE_DISTANCE","MA_QA_METRIC_LOCAL_TYPE_ENERGY","MA_QA_METRIC_LOCAL_TYPE_IPTM","MA_QA_METRIC_LOCAL_TYPE_NORMALIZED_SCORE","MA_QA_METRIC_LOCAL_TYPE_OTHER","MA_QA_METRIC_LOCAL_TYPE_PAE","MA_QA_METRIC_LOCAL_TYPE_PLDDT","MA_QA_METRIC_LOCAL_TYPE_PLDDT_ALL-ATOM","MA_QA_METRIC_LOCAL_TYPE_PLDDT_ALL-ATOM_[0,1]","MA_QA_METRIC_LOCAL_TYPE_PLDDT_[0,1]","MA_QA_METRIC_LOCAL_TYPE_PTM","MA_QA_METRIC_LOCAL_TYPE_ZSCORE","MEMBRANE_SEGMENT","MOGUL_ANGLE_OUTLIER","MOGUL_ANGLE_OUTLIERS","MOGUL_BOND_OUTLIER","MOGUL_BOND_OUTLIERS","MOGUL_RING_OUTLIERS","MOGUL_TORSION_OUTLIERS","N-GLYCOSYLATION_SITE","NATOMS_EDS","O-GLYCOSYLATION_SITE","OWAB","PLANE_OUTLIERS","Q_SCORE","RAMACHANDRAN_OUTLIER","ROTAMER_OUTLIER","RSCC","RSCC_OUTLIER","RSR","RSRZ","RSRZ_OUTLIER","S-GLYCOSYLATION_SITE","SABDAB_ANTIBODY_HEAVY_CHAIN_SUBCLASS","SABDAB_ANTIBODY_LIGHT_CHAIN_SUBCLASS","SABDAB_ANTIBODY_LIGHT_CHAIN_TYPE","SCOP","SCOP2B_SUPERFAMILY","SCOP2_FAMILY","SCOP2_SUPERFAMILY","SHEET","STEREO_OUTLIER","STRN","SYMM_CLASHES","TURN_TY1_P","UNASSIGNED_SEC_STRUCT","UNOBSERVED_ATOM_XYZ","UNOBSERVED_RESIDUE_XYZ","ZERO_OCCUPANCY_ATOM_XYZ","ZERO_OCCUPANCY_RESIDUE_XYZ"]},"feature_positions":{"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerInstanceFeatureFeaturePositions"}},"additional_properties":{"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerInstanceFeatureAdditionalProperties"}}}},"RcsbPolymerInstanceFeatureAdditionalProperties":{"type":"object","properties":{"name":{"type":"string","description":"The additional property name.","example":"CATH_NAME, PARTNER_BOND_DISTANCE\n","enum":["CATH_DOMAIN_ID","CATH_NAME","ECOD_DOMAIN_ID","ECOD_FAMILY_NAME","MODELCIF_MODEL_ID","OMEGA_ANGLE","PARTNER_ASYM_ID","PARTNER_BOND_DISTANCE","PARTNER_COMP_ID","PDB_MODEL_NUM","SCOP2_DOMAIN_ID","SCOP2_FAMILY_ID","SCOP2_FAMILY_NAME","SCOP2_SUPERFAMILY_ID","SCOP2_SUPERFAMILY_NAME","SCOP_DOMAIN_ID","SCOP_NAME","SCOP_SUN_ID","SHEET_SENSE"]},"values":{"type":"array","description":"The value(s) of the additional property.","items":{"type":"object","description":"The value(s) of the additional property."}}}},"RcsbPolymerInstanceFeatureFeaturePositions":{"required":["beg_seq_id"],"type":"object","properties":{"beg_comp_id":{"type":"string","description":"An identifier for the monomer(s) corresponding to the feature assignment.","example":"TRP, VAL\n"},"beg_seq_id":{"type":"integer","description":"An identifier for the monomer at which this segment of the feature begins.","format":"int32"},"end_seq_id":{"type":"integer","description":"An identifier for the monomer at which this segment of the feature ends.","format":"int32"},"value":{"type":"number","description":"The value of the feature over the monomer segment.","format":"double"},"values":{"type":"array","description":"The value(s) of the feature over the monomer segment.","items":{"type":"number","description":"The value(s) of the feature over the monomer segment.","format":"double"}}}},"RcsbPolymerInstanceFeatureSummary":{"type":"object","properties":{"count":{"type":"integer","description":"The feature count per polymer chain.","format":"int32"},"coverage":{"type":"number","description":"The fractional feature coverage relative to the full entity sequence.","format":"double"},"maximum_length":{"type":"integer","description":"The maximum feature length.","format":"int32"},"maximum_value":{"type":"number","description":"The maximum feature value.","format":"double"},"minimum_length":{"type":"integer","description":"The minimum feature length.","format":"int32"},"minimum_value":{"type":"number","description":"The minimum feature value.","format":"double"},"type":{"type":"string","description":"Type or category of the feature.","example":"CATH, SCOP\n","enum":["ANGLE_OUTLIER","ANGLE_OUTLIERS","AVERAGE_OCCUPANCY","BEND","BINDING_SITE","BOND_OUTLIER","BOND_OUTLIERS","C-MANNOSYLATION_SITE","CATH","CHIRAL_OUTLIERS","CIS-PEPTIDE","CLASHES","ECOD","HELIX_P","HELX_LH_PP_P","HELX_RH_3T_P","HELX_RH_AL_P","HELX_RH_PI_P","LIGAND_COVALENT_LINKAGE","LIGAND_INTERACTION","LIGAND_METAL_COORDINATION_LINKAGE","MA_QA_METRIC_LOCAL_TYPE_CONTACT_PROBABILITY","MA_QA_METRIC_LOCAL_TYPE_DISTANCE","MA_QA_METRIC_LOCAL_TYPE_ENERGY","MA_QA_METRIC_LOCAL_TYPE_IPTM","MA_QA_METRIC_LOCAL_TYPE_NORMALIZED_SCORE","MA_QA_METRIC_LOCAL_TYPE_OTHER","MA_QA_METRIC_LOCAL_TYPE_PAE","MA_QA_METRIC_LOCAL_TYPE_PLDDT","MA_QA_METRIC_LOCAL_TYPE_PLDDT_ALL-ATOM","MA_QA_METRIC_LOCAL_TYPE_PLDDT_ALL-ATOM_[0,1]","MA_QA_METRIC_LOCAL_TYPE_PLDDT_[0,1]","MA_QA_METRIC_LOCAL_TYPE_PTM","MA_QA_METRIC_LOCAL_TYPE_ZSCORE","MEMBRANE_SEGMENT","MOGUL_ANGLE_OUTLIER","MOGUL_ANGLE_OUTLIERS","MOGUL_BOND_OUTLIER","MOGUL_BOND_OUTLIERS","MOGUL_RING_OUTLIERS","MOGUL_TORSION_OUTLIERS","N-GLYCOSYLATION_SITE","NATOMS_EDS","O-GLYCOSYLATION_SITE","OWAB","PLANE_OUTLIERS","Q_SCORE","RAMACHANDRAN_OUTLIER","ROTAMER_OUTLIER","RSCC","RSCC_OUTLIER","RSR","RSRZ","RSRZ_OUTLIER","S-GLYCOSYLATION_SITE","SABDAB_ANTIBODY_HEAVY_CHAIN_SUBCLASS","SABDAB_ANTIBODY_LIGHT_CHAIN_SUBCLASS","SABDAB_ANTIBODY_LIGHT_CHAIN_TYPE","SCOP","SCOP2B_SUPERFAMILY","SCOP2_FAMILY","SCOP2_SUPERFAMILY","SHEET","STEREO_OUTLIER","STRN","SYMM_CLASHES","TURN_TY1_P","UNASSIGNED_SEC_STRUCT","UNOBSERVED_ATOM_XYZ","UNOBSERVED_RESIDUE_XYZ","ZERO_OCCUPANCY_ATOM_XYZ","ZERO_OCCUPANCY_RESIDUE_XYZ"]}}},"RcsbPolymerInstanceInfo":{"type":"object","properties":{"modeled_residue_count":{"type":"integer","description":"The number of modeled residues in the polymer instance.","format":"int32"}}},"RcsbPolymerStructConn":{"required":["ordinal_id"],"type":"object","properties":{"connect_type":{"type":"string","description":"The connection type.","enum":["covalent bond","covalent modification of a nucleotide base","covalent modification of a nucleotide phosphate","covalent modification of a nucleotide sugar","covalent residue modification","disulfide bridge","hydrogen bond","ionic interaction","metal coordination","mismatched base pairs"]},"description":{"type":"string","description":"A description of special details of the connection.","example":"Watson-Crick base pair\n"},"dist_value":{"type":"number","description":"Distance value for this contact.","format":"double"},"id":{"type":"string","description":"The value of _rcsb_polymer_struct_conn.id is an identifier for connection.\n\n Note that this item need not be a number; it can be any unique\n identifier."},"ordinal_id":{"type":"integer","description":"The value of _rcsb_polymer_struct_conn.id must uniquely identify a record in\n the rcsb_polymer_struct_conn list.","format":"int32"},"role":{"type":"string","description":"The chemical or structural role of the interaction","example":"N-Glycosylation, O-Glycosylation\n","enum":["C-Mannosylation","N-Glycosylation","O-Glycosylation","S-Glycosylation"]},"value_order":{"type":"string","description":"The chemical bond order associated with the specified atoms in\n this contact.","enum":["doub","quad","sing","trip"]},"connect_target":{"$ref":"#/components/schemas/RcsbPolymerStructConnConnectTarget"},"connect_partner":{"$ref":"#/components/schemas/RcsbPolymerStructConnConnectPartner"}}},"RcsbPolymerStructConnConnectPartner":{"required":["label_asym_id","label_comp_id"],"type":"object","properties":{"label_alt_id":{"type":"string","description":"A component of the identifier for the partner in the structure\n connection.\n\n This data item is a pointer to _atom_site.label_alt_id in the\n ATOM_SITE category."},"label_asym_id":{"type":"string","description":"A component of the identifier for the partner in the structure\n connection.\n\n This data item is a pointer to _atom_site.label_asym_id in the\n ATOM_SITE category."},"label_atom_id":{"type":"string","description":"A component of the identifier for the partner in the structure\n connection.\n\n This data item is a pointer to _chem_comp_atom.atom_id in the\n CHEM_COMP_ATOM category."},"label_comp_id":{"type":"string","description":"A component of the identifier for the partner in the structure\n connection.\n\n This data item is a pointer to _atom_site.label_comp_id in the\n ATOM_SITE category."},"label_seq_id":{"type":"integer","description":"A component of the identifier for the partner in the structure\n connection.\n\n This data item is a pointer to _atom_site.label_seq_id in the\n ATOM_SITE category.","format":"int32"},"symmetry":{"type":"string","description":"Describes the symmetry operation that should be applied to the\n atom set specified by _rcsb_polymer_struct_conn.connect_partner_label* to generate the\n partner in the structure connection.","example":"1_555, 7_645\n"}}},"RcsbPolymerStructConnConnectTarget":{"required":["label_asym_id","label_comp_id"],"type":"object","properties":{"auth_asym_id":{"type":"string","description":"A component of the identifier for the target of the structure\n connection.\n\n This data item is a pointer to _atom_site.auth_asym_id in the\n ATOM_SITE category."},"auth_seq_id":{"type":"string","description":"A component of the identifier for the target of the structure\n connection.\n\n This data item is a pointer to _atom_site.auth_seq_id in the\n ATOM_SITE category."},"label_alt_id":{"type":"string","description":"A component of the identifier for the target of the structure\n connection.\n\n This data item is a pointer to _atom_site.label_alt_id in the\n ATOM_SITE category."},"label_asym_id":{"type":"string","description":"A component of the identifier for the target of the structure\n connection.\n\n This data item is a pointer to _atom_site.label_asym_id in the\n ATOM_SITE category."},"label_atom_id":{"type":"string","description":"A component of the identifier for the target of the structure\n connection.\n\n This data item is a pointer to _atom_site.label_atom_id in the\n ATOM_SITE category."},"label_comp_id":{"type":"string","description":"A component of the identifier for the target of the structure\n connection.\n\n This data item is a pointer to _atom_site.label_comp_id in the\n ATOM_SITE category."},"label_seq_id":{"type":"integer","description":"A component of the identifier for the target of the structure\n connection.\n\n This data item is a pointer to _atom_site.connect_target_label_seq_id in the\n ATOM_SITE category.","format":"int32"},"symmetry":{"type":"string","description":"Describes the symmetry operation that should be applied to the\n atom set specified by _rcsb_polymer_struct_conn.label* to generate the\n target of the structure connection.","example":"1_555, 7_645\n"}}},"StructAsym":{"type":"object","properties":{"pdbx_PDB_id":{"type":"string","description":"This data item is a pointer to _atom_site.pdbx_PDB_strand_id the\n ATOM_SITE category.","example":"1ABC\n"},"pdbx_alt_id":{"type":"string","description":"This data item is a pointer to _atom_site.ndb_alias_strand_id the\n ATOM_SITE category."},"pdbx_order":{"type":"integer","description":"This data item gives the order of the structural elements in the\n ATOM_SITE category.","format":"int32"},"pdbx_type":{"type":"string","description":"This data item describes the general type of the structural elements\n in the ATOM_SITE category.","enum":["ATOMN","ATOMP","ATOMS","HETAC","HETAD","HETAI","HETAIN","HETAS","HETIC"]}}},"GroupMembersAlignmentScores":{"required":["query_coverage","query_length","target_coverage","target_length"],"type":"object","properties":{"target_coverage":{"type":"integer","format":"int32"},"query_coverage":{"type":"integer","format":"int32"},"target_length":{"type":"integer","format":"int32"},"query_length":{"type":"integer","format":"int32"}},"description":"Alignment scores"},"GroupPolymerEntity":{"required":["rcsb_group_container_identifiers","rcsb_group_info","rcsb_id"],"type":"object","properties":{"rcsb_id":{"type":"string","description":"A unique textual identifier for a group"},"rcsb_group_container_identifiers":{"$ref":"#/components/schemas/RcsbGroupContainerIdentifiers"},"rcsb_group_info":{"$ref":"#/components/schemas/RcsbGroupInfo"},"rcsb_group_statistics":{"$ref":"#/components/schemas/RcsbGroupStatistics"},"rcsb_group_accession_info":{"$ref":"#/components/schemas/RcsbGroupAccessionInfo"},"rcsb_group_related":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbGroupRelated"}},"rcsb_polymer_entity_group_members_rankings":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerEntityGroupMembersRankings"}},"rcsb_polymer_entity_group_sequence_alignment":{"$ref":"#/components/schemas/RcsbPolymerEntityGroupSequenceAlignment"}}},"RcsbGroupAccessionInfo":{"required":["version"],"type":"object","properties":{"version":{"type":"integer","description":"Identifies the version of the groups solution","format":"int32"}}},"RcsbGroupContainerIdentifiers":{"required":["group_id","group_member_ids","group_provenance_id"],"type":"object","properties":{"group_id":{"type":"string","description":"A unique textual identifier for a group"},"group_provenance_id":{"type":"string","description":"A unique group provenance identifier","enum":["provenance_sequence_identity","provenance_matching_uniprot_accession","provenance_matching_deposit_group_id","provenance_matching_chemical_component_id"]},"parent_member_ids":{"uniqueItems":true,"type":"array","items":{"type":"string"}},"group_member_ids":{"uniqueItems":true,"type":"array","items":{"type":"string"}}}},"RcsbGroupInfo":{"required":["group_members_count","group_members_granularity"],"type":"object","properties":{"group_name":{"type":"string"},"group_description":{"type":"string"},"group_members_granularity":{"type":"string","description":"Granularity of group members identifiers","enum":["assembly","entry","polymer_entity","non_polymer_entity","polymer_entity_instance"]},"group_members_count":{"type":"integer","format":"int32"}}},"RcsbGroupRelated":{"type":"object","properties":{"resource_accession_code":{"type":"string","description":"A unique code assigned to a reference related the group","example":"P69905\n"},"resource_name":{"type":"string","description":"Defines the type of the resource describing related references","example":"UniProt\n"}}},"RcsbGroupStatistics":{"type":"object","properties":{"similarity_cutoff":{"type":"number","description":"Degree of similarity expressed as a floating-point number","format":"double"},"similarity_score_min":{"type":"number","description":"Similarity score between two least similar group members","format":"double"},"similarity_score_max":{"type":"number","description":"Similarity score between two most similar group members","format":"double"}}},"RcsbPolymerEntityGroupMembersRankings":{"required":["group_members","ranking_criteria_type"],"type":"object","properties":{"ranking_criteria_type":{"type":"string","description":"Defines ranking option applicable to group members","enum":["coverage"]},"group_members":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerEntityGroupMembersRankingsGroupMembers"}}}},"RcsbPolymerEntityGroupMembersRankingsGroupMembers":{"required":["member_id","rank"],"type":"object","properties":{"member_id":{"type":"string"},"rank":{"type":"integer","description":"Reflects a relationship between group members such that, for any two members the first is ranked higher (smaller rank value) than the second","format":"int32"},"original_score":{"type":"number","description":"Quantifies the criteria used for ranking","format":"double"}}},"RcsbPolymerEntityGroupSequenceAlignment":{"required":["abstract_reference","group_members_alignment"],"type":"object","properties":{"abstract_reference":{"$ref":"#/components/schemas/RcsbPolymerEntityGroupSequenceAlignmentAbstractReference"},"group_members_alignment":{"type":"array","description":"Alignment with a core_entity canonical sequence","items":{"$ref":"#/components/schemas/RcsbPolymerEntityGroupSequenceAlignmentGroupMembersAlignment"}}}},"RcsbPolymerEntityGroupSequenceAlignmentAbstractReference":{"required":["length"],"type":"object","properties":{"length":{"type":"integer","description":"Abstract reference length","format":"int32"},"sequence":{"type":"string","description":"Sequence that represents the abstract reference"}},"description":"Abstract reference where group members can be aligned to generate a MSA"},"RcsbPolymerEntityGroupSequenceAlignmentGroupMembersAlignment":{"required":["aligned_regions","member_id","scores"],"type":"object","properties":{"member_id":{"type":"string"},"scores":{"$ref":"#/components/schemas/GroupMembersAlignmentScores"},"aligned_regions":{"type":"array","description":"Alignment region encoded as a triplet [query_begin, target_begin, length]","items":{"type":"array","description":"Alignment region encoded as a triplet [query_begin, target_begin, length]","items":{"type":"integer","description":"Alignment region encoded as a triplet [query_begin, target_begin, length]","format":"int32"}}}},"description":"Alignment with a core_entity canonical sequence"},"CorePolymerEntity":{"required":["rcsb_id","rcsb_polymer_entity_container_identifiers"],"type":"object","properties":{"entity_poly":{"$ref":"#/components/schemas/EntityPoly"},"entity_src_gen":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/EntitySrcGen"}},"entity_src_nat":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/EntitySrcNat"}},"pdbx_entity_src_syn":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/PdbxEntitySrcSyn"}},"rcsb_cluster_flexibility":{"$ref":"#/components/schemas/RcsbClusterFlexibility"},"rcsb_cluster_membership":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbClusterMembership"}},"rcsb_entity_host_organism":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbEntityHostOrganism"}},"rcsb_entity_source_organism":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbEntitySourceOrganism"}},"rcsb_genomic_lineage":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbGenomicLineage"}},"rcsb_latest_revision":{"$ref":"#/components/schemas/RcsbLatestRevision"},"rcsb_membrane_lineage":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbMembraneLineage"}},"rcsb_polymer_entity":{"$ref":"#/components/schemas/RcsbPolymerEntity"},"rcsb_polymer_entity_align":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerEntityAlign"}},"rcsb_polymer_entity_annotation":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerEntityAnnotation"}},"rcsb_polymer_entity_container_identifiers":{"$ref":"#/components/schemas/RcsbPolymerEntityContainerIdentifiers"},"rcsb_polymer_entity_feature":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerEntityFeature"}},"rcsb_polymer_entity_feature_summary":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerEntityFeatureSummary"}},"rcsb_polymer_entity_group_membership":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerEntityGroupMembership"}},"rcsb_polymer_entity_keywords":{"$ref":"#/components/schemas/RcsbPolymerEntityKeywords"},"rcsb_polymer_entity_name_com":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerEntityNameCom"}},"rcsb_polymer_entity_name_sys":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbPolymerEntityNameSys"}},"rcsb_related_target_references":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbRelatedTargetReferences"}},"rcsb_target_cofactors":{"uniqueItems":true,"type":"array","items":{"$ref":"#/components/schemas/RcsbTargetCofactors"}},"rcsb_id":{"type":"string","description":"A unique identifier for each object in this entity container formed by\n an underscore separated concatenation of entry and entity identifiers.","example":"6EL3_1\n"},"rcsb_membrane_lineage_provenance_code":{"type":"string","description":"Mpstruc keyword denotes original annotation, Homology keyword denotes annotation inferred by homology.","enum":["Homology","Mpstruc"]}}},"EntityPoly":{"type":"object","properties":{"nstd_linkage":{"type":"string","description":"A flag to indicate whether the polymer contains at least\n one monomer-to-monomer link different from that implied by\n _entity_poly.type.","enum":["n","no","y","yes"]},"nstd_monomer":{"type":"string","description":"A flag to indicate whether the polymer contains at least\n one monomer that is not considered standard.","enum":["n","no","y","yes"]},"pdbx_seq_one_letter_code":{"type":"string","description":"Sequence of protein or nucleic acid polymer in standard one-letter\n               codes of amino acids or nucleotides. Non-standard amino\n               acids/nucleotides are represented by their Chemical\n               Component Dictionary (CCD) codes in\n               parenthesis. Deoxynucleotides are represented by the\n               specially-assigned 2-letter CCD codes in parenthesis,\n               with 'D' prefix added to their ribonucleotide\n               counterparts. For hybrid polymer, each residue is\n               represented by the code of its individual type. A\n               cyclic polymer is represented in linear sequence from\n               the chosen start to end.\n\nA for Alanine or Adenosine-5'-monophosphate\nC for Cysteine or Cytidine-5'-monophosphate\nD for Aspartic acid\nE for Glutamic acid\nF for Phenylalanine\nG for Glycine or Guanosine-5'-monophosphate\nH for Histidine\nI for Isoleucine or Inosinic Acid\nL for Leucine\nK for Lysine\nM for Methionine\nN for Asparagine  or Unknown ribonucleotide\nO for Pyrrolysine\nP for Proline\nQ for Glutamine\nR for Arginine\nS for Serine\nT for Threonine\nU for Selenocysteine or Uridine-5'-monophosphate\nV for Valine\nW for Tryptophan\nY for Tyrosine\n(DA) for 2'-deoxyadenosine-5'-monophosphate\n(DC) for 2'-deoxycytidine-5'-monophosphate\n(DG) for 2'-deoxyguanosine-5'-monophosphate\n(DT) for Thymidine-5'-monophosphate\n(MSE) for Selenomethionine\n(SEP) for Phosphoserine\n(TPO) for Phosphothreonine\n(PTR) for Phosphotyrosine\n(PCA) for Pyroglutamic acid\n(UNK) for Unknown amino acid\n(ACE) for Acetylation cap\n(NH2) for Amidation cap","example":"HHHH(MSE)AKQRSG or AUCGGAAU, (MSE)SHHWGYGKHNGPEHWHKDFPIAKGERQSPVDIDTHTAKYDPSLKPLSVSYDQATSLRILNNGAAFNVEFD\n"},"pdbx_seq_one_letter_code_can":{"type":"string","description":"Canonical sequence of protein or nucleic acid polymer in standard\n               one-letter codes of amino acids or nucleotides,\n               corresponding to the sequence in\n               _entity_poly.pdbx_seq_one_letter_code. Non-standard\n               amino acids/nucleotides are represented by the codes of\n               their parents if parent is specified in\n               _chem_comp.mon_nstd_parent_comp_id, or by letter 'X' if\n               parent is not specified. Deoxynucleotides are\n               represented by their canonical one-letter codes of A,\n               C, G, or T.\n\n               For modifications with several parent amino acids,\n\t       all corresponding parent amino acid codes will be listed\n\t       (ex. chromophores).","example":"MSHHWGYGKHNGPEHWHKDFPIAKGERQSPVDIDTHTAKYDPSLKPLSVSYDQATSLRILNNGAAFNVEFD\n"},"pdbx_sequence_evidence_code":{"type":"string","description":"Evidence for the assignment of the polymer sequence.","enum":["depositor provided","derived from coordinates"]},"pdbx_strand_id":{"type":"string","description":"The PDB strand/chain id(s) corresponding to this polymer entity.","example":"A,B, A, B, A,B,C\n"},"pdbx_target_identifier":{"type":"string","description":"For Structural Genomics entries, the sequence's target identifier registered at the TargetTrack database.","example":"JCSG-11211, 356560\n"},"rcsb_artifact_monomer_count":{"type":"integer","description":"Number of regions in the sample sequence identified as expression tags, linkers, or\n cloning artifacts.","format":"int32"},"rcsb_conflict_count":{"type":"integer","description":"Number of monomer conflicts relative to the reference sequence.","format":"int32"},"rcsb_deletion_count":{"type":"integer","description":"Number of monomer deletions relative to the reference sequence.","format":"int32"},"rcsb_entity_polymer_type":{"type":"string","description":"A coarse-grained polymer entity type.","enum":["DNA","NA-hybrid","Other","Protein","RNA"]},"rcsb_insertion_count":{"type":"integer","description":"Number of monomer insertions relative to the reference sequence.","format":"int32"},"rcsb_mutation_count":{"type":"integer","description":"Number of engineered mutations engineered in the sample sequence.","format":"int32"},"rcsb_non_std_monomer_count":{"type":"integer","description":"Number of non-standard monomers in the sample sequence.","format":"int32"},"rcsb_non_std_monomers":{"type":"array","description":"Unique list of non-standard monomer chemical component identifiers in the sample sequence.","items":{"type":"string","description":"Unique list of non-standard monomer chemical component identifiers in the sample sequence."}},"rcsb_prd_id":{"type":"string","description":"For polymer BIRD molecules the BIRD identifier for the entity."},"rcsb_sample_sequence_length":{"type":"integer","description":"The monomer length of the sample sequence.","format":"int32"},"type":{"type":"string","description":"The type of the polymer.","enum":["cyclic-pseudo-peptide","other","peptide nucleic acid","polydeoxyribonucleotide","polydeoxyribonucleotide/polyribonucleotide hybrid","polypeptide(D)","polypeptide(L)","polyribonucleotide"]}}},"EntitySrcGen":{"required":["pdbx_src_id"],"type":"object","properties":{"expression_system_id":{"type":"string","description":"A unique identifier for the expression system. This\n should be extracted from a local list of expression\n systems."},"gene_src_common_name":{"type":"string","description":"The common name of the natural organism from which the gene was\n obtained.","example":"man, yeast, bacteria\n"},"gene_src_details":{"type":"string","description":"A description of special aspects of the natural organism from\n which the gene was obtained."},"gene_src_genus":{"type":"string","description":"The genus of the natural organism from which the gene was\n obtained.","example":"Homo, Saccharomyces, Escherichia\n"},"gene_src_species":{"type":"string","description":"The species of the natural organism from which the gene was\n obtained.","example":"sapiens, cerevisiae, coli\n"},"gene_src_strain":{"type":"string","description":"The strain of the natural organism from which the gene was\n obtained, if relevant.","example":"DH5a, BMH 71-18\n"},"gene_src_tissue":{"type":"string","description":"The tissue of the natural organism from which the gene was\n obtained.","example":"heart, liver, eye lens\n"},"gene_src_tissue_fraction":{"type":"string","description":"The subcellular fraction of the tissue of the natural organism\n from which the gene was obtained.","example":"mitochondria, nucleus, membrane\n"},"host_org_common_name":{"type":"string","description":"The common name of the organism that served as host for the\n production of the entity.  Where full details of the protein\n production are available it would be expected that this item\n be derived from _entity_src_gen_express.host_org_common_name\n or via _entity_src_gen_express.host_org_tax_id","example":"yeast, bacteria\n"},"host_org_details":{"type":"string","description":"A description of special aspects of the organism that served as\n host for the production of the entity. Where full details of\n the protein production are available it would be expected that\n this item would derived from _entity_src_gen_express.host_org_details"},"host_org_genus":{"type":"string","description":"The genus of the organism that served as host for the production\n of the entity.","example":"Saccharomyces, Escherichia\n"},"host_org_species":{"type":"string","description":"The species of the organism that served as host for the\n production of the entity.","example":"cerevisiae, coli\n"},"pdbx_alt_source_flag":{"type":"string","description":"This data item identifies cases in which an alternative source\n modeled.","enum":["model","sample"]},"pdbx_beg_seq_num":{"type":"integer","description":"The beginning polymer sequence position for the polymer section corresponding\n to this source.\n\n A reference to the sequence position in the entity_poly category.","format":"int32"},"pdbx_description":{"type":"string","description":"Information on the source which is not given elsewhere."},"pdbx_end_seq_num":{"type":"integer","description":"The ending polymer sequence position for the polymer section corresponding\n to this source.\n\n A reference to the sequence position in the entity_poly category.","format":"int32"},"pdbx_gene_src_atcc":{"type":"string","description":"American Type Culture Collection tissue culture number.","example":"6051"},"pdbx_gene_src_cell":{"type":"string","description":"Cell type.","example":"ENDOTHELIAL\n"},"pdbx_gene_src_cell_line":{"type":"string","description":"The specific line of cells.","example":"HELA CELLS\n"},"pdbx_gene_src_cellular_location":{"type":"string","description":"Identifies the location inside (or outside) the cell.","example":"CYTOPLASM, NUCLEUS\n"},"pdbx_gene_src_fragment":{"type":"string","description":"A domain or fragment of the molecule.","example":"CYTOPLASM, NUCLEUS\n"},"pdbx_gene_src_gene":{"type":"string","description":"Identifies the gene."},"pdbx_gene_src_ncbi_taxonomy_id":{"type":"string","description":"NCBI Taxonomy identifier for the gene source organism.\n\n Reference:\n\n Wheeler DL, Chappey C, Lash AE, Leipe DD, Madden TL, Schuler GD,\n Tatusova TA, Rapp BA (2000). Database resources of the National\n Center for Biotechnology Information. Nucleic Acids Res 2000 Jan\n 1;28(1):10-4\n\n Benson DA, Karsch-Mizrachi I, Lipman DJ, Ostell J, Rapp BA,\n Wheeler DL (2000). GenBank. Nucleic Acids Res 2000 Jan 1;28(1):15-18."},"pdbx_gene_src_organ":{"type":"string","description":"Organized group of tissues that carries on a specialized function.","example":"KIDNEY, LIVER, PANCREAS\n"},"pdbx_gene_src_organelle":{"type":"string","description":"Organized structure within cell.","example":"MITOCHONDRIA\n"},"pdbx_gene_src_scientific_name":{"type":"string","description":"Scientific name of the organism.","example":"Homo sapiens, Saccharomyces Cerevisiae\n"},"pdbx_gene_src_variant":{"type":"string","description":"Identifies the variant.","example":"DELTAH1DELTATRP\n"},"pdbx_host_org_atcc":{"type":"string","description":"Americal Tissue Culture Collection of the expression system. Where\n full details of the protein production are available it would\n be expected that this item  would be derived from\n _entity_src_gen_express.host_org_culture_collection"},"pdbx_host_org_cell":{"type":"string","description":"Cell type from which the gene is derived. Where\n entity.target_id is provided this should be derived from\n details of the target.","example":"ENDOTHELIAL\n"},"pdbx_host_org_cell_line":{"type":"string","description":"A specific line of cells used as the expression system. Where\n full details of the protein production are available it would\n be expected that this item would be derived from\n entity_src_gen_express.host_org_cell_line","example":"HELA\n"},"pdbx_host_org_cellular_location":{"type":"string","description":"Identifies the location inside (or outside) the cell which\n expressed the molecule.","example":"CYTOPLASM, NUCLEUS\n"},"pdbx_host_org_culture_collection":{"type":"string","description":"Culture collection of the expression system. Where\n full details of the protein production are available it would\n be expected that this item  would be derived somehwere, but\n exactly where is not clear."},"pdbx_host_org_gene":{"type":"string","description":"Specific gene which expressed the molecule.","example":"HIV-1 POL, GLNS7, U1A (2-98, Y31H, Q36R)\n"},"pdbx_host_org_ncbi_taxonomy_id":{"type":"string","description":"NCBI Taxonomy identifier for the expression system organism.\n\n Reference:\n\n Wheeler DL, Chappey C, Lash AE, Leipe DD, Madden TL, Schuler GD,\n Tatusova TA, Rapp BA (2000). Database resources of the National\n Center for Biotechnology Information. Nucleic Acids Res 2000 Jan\n 1;28(1):10-4\n\n Benson DA, Karsch-Mizrachi I, Lipman DJ, Ostell J, Rapp BA,\n Wheeler DL (2000). GenBank. Nucleic Acids Res 2000 Jan 1;28(1):15-18."},"pdbx_host_org_organ":{"type":"string","description":"Specific organ which expressed the molecule.","example":"KIDNEY\n"},"pdbx_host_org_organelle":{"type":"string","description":"Specific organelle which expressed the molecule.","example":"MITOCHONDRIA\n"},"pdbx_host_org_scientific_name":{"type":"string","description":"The scientific name of the organism that served as host for the\n production of the entity. Where full details of the protein\n production are available it would be expected that this item\n would be derived from _entity_src_gen_express.host_org_scientific_name\n or via _entity_src_gen_express.host_org_tax_id","example":"ESCHERICHIA COLI, SACCHAROMYCES CEREVISIAE\n"},"pdbx_host_org_strain":{"type":"string","description":"The strain of the organism in which the entity was\nexpressed.","example":"AR120\n"},"pdbx_host_org_tissue":{"type":"string","description":"The specific tissue which expressed the molecule. Whe
[...]
